
    @media (max-width: 1299px){
        .slider{padding: 0 40px;}
        .slider .slick-arrow.slick-prev{left: 15px;}
        .slider .slick-arrow.slick-next{right: 15px;}
        .trustedBySlider {margin: 0 -18px;}
        .bannerSlider .slick-prev{left: 5px;}
        .bannerSlider .slick-next{right: 5px;}
        .bannerSliderWrap .before{width: 70%; }
        .weDoSec{padding: 4rem 0;}
        .imgInfoSec.rightImg:after{width: 4.5rem;height: 4.5rem;}
        .imgInfoSec.rightImg {padding-top: 8rem;}
    }
    @media (max-width:1199px){
        html{font-size: 15px;}
        .bannerSlide {padding: 85px 0 60px;}
        .bannerSliderWrap .after{height: 75%; top: 6%;}
        .bannerSliderWrap .before{width: 65%; height: 80%; top: 3%;}
        h1 { font-size: 3rem; line-height: 3rem;    margin: 0 0 1.25rem;}
        .checklist li {font-size: 1rem;padding-left: 2.75rem;margin-bottom: 1.25rem;line-height: 1.125rem;}
        .checklist li:before { width: 2rem; height: 2rem;background-size: 16px auto;}
        .leftImg .before{width: 55%;    background-size: 100% 100%;}
        .imgInfoSec {padding: 3.25rem 0;}
        .rightImg .before{    top: 3%; width: 56%;height: 86%;}
        .teamBtmSec {flex-wrap: wrap; width: 700px; margin: 0 auto; max-width: 100%;}
        .teamBtmSec > div {width: 33.333%;}
        .teamBtmSec > div:first-child img {margin: 0;}
        .teamBtmSec > div img{display: block; margin: 0 auto;}
        h1 { font-size: 2.675rem; line-height: 2.75rem; margin: 0 0 1.125rem;}
        h2 { font-size: 2rem; line-height: 2.75rem; margin: 0 0 1.125rem;}
        h3{font-size: 1.75rem; line-height: 2.125rem; margin: 0 0  1.5rem;}
        h4{font-size: 1.25rem; line-height: 1.5rem; margin: 0 0 7px;}
        h5 {font-size: 1.175rem; line-height: 1.375rem;    margin: 0 0 7px;}
        p {font-size: 1rem;line-height: 1.5rem;padding: 0 0 1.5rem;}
        .btn{padding: 8px 1.5rem; }
        .imgInfoSec .imgWrap { width: 45%; padding: 0 2.125rem;}
        .imgInfoSec .info {width: 55%;padding: 0 2.125rem;}
        .networkBox .info p {font-size: 1rem;line-height: 1.438rem;}
        .networkBox .info h6{margin: 0 0 1.25rem;}
        .categoriesSec {padding: 5rem 0 5rem;}
        .tablinkWrap {margin: 0 0 20px;}
        .weDoSec{padding: 4rem 0;}
        .hearFromClientsSec {padding: 2.313rem 0 4.875rem;}  
        .topInfo p { font-size: 1rem; line-height: 1.25rem;    margin: 0 auto 1.5rem;  }
        .topFooter > a {padding: 2.25rem 6.25rem 2.25rem 3rem;}
        .BannerCont{width: 100%;}
        .innerBanner{overflow: hidden;}
    }
    
    @media (max-width: 991px){
        
        .trustedBySec .container{flex-wrap: wrap; text-align: center;}
        .trustedBySec ul {justify-content: center; flex-wrap: wrap; margin-bottom: -1.5rem;}
        .trustedBySec ul li{padding:0  0.5rem 1.5rem; }
        .trustedBySec h6{width: 100%; margin: 0 0 1.25rem;}
        .videoInfo .srNo{font-size: 1.5rem;}
        .networkBoxWrap > div {width: 100%;}
        .wayToEarnCont div{padding: 0 1.5rem 1.5rem;}
        .talentImgInfoWrap .imgWrap {width: 35%;}
        .talentImgInfoWrap .info {width: 65%;}
        .workWithTalentSec:after{width: 20rem; height: 8.125rem; background-size: 100% auto;}
    }
    @media (min-width:768px){
        .nav{display: flex !important;}
    }
    @media (max-width:767px){
        h1 { font-size: 2.5rem; line-height: 2.75rem; margin: 0 0 1.125rem;}
        h2 { font-size: 1.875rem; line-height: 2.5rem; margin: 0 0 1.125rem;}
        .bannerSliderContent h1:before{width: 1.75rem;height: 1.75rem;left: -0.25rem;top: -1}
        .bannerSlide .container { display: block;}
        .bannerSliderContent {width: 100%;padding: 0 2rem 3rem; text-align: center;width: 375px;margin: 2.5rem auto 0; max-width: 100%;}
        .bannerSliderImg{width: 100%;padding: 0 2rem;}
        .bannerSliderImg figure{margin: 0 auto;}
        .bannerSliderWrap .after{height: 50%; width: 100%; top: auto; bottom: 0;}
        .bannerSliderWrap .before{background-size: 100% 100%;left: 0;width: 100%;height: 395px;top: 0;}
        .teamSec {padding: 4rem 0;}
        .teamTopSec .container {display: block;}
        .teamLeftSec{width: 100%; padding: 0 0 0.5rem;}
        .teamLeftSec h2 br{display: none;}
        .teamRightSec{padding: 0; width: 100%;}
        .teamLeftSec h2 span:after{    bottom: -0.5rem;}
        .categoriesSec h2 span:after{bottom: -0.5rem;}
        .circlBox{font-size: 1rem; line-height: 1.25em;    width: 7.75rem; height: 7.75rem;margin: 0.75rem;}
        .categoriesSec {padding: 3rem 0 3rem;}
        .weDoSec .colWrap {flex-wrap: wrap;}
        .weDoSec .coloum {width: 50%; margin: 15px 0 0;}
        .weDoSec {padding: 25px 0;}
        .imgInfoSec .imgInfoSecIn{display: block;}
        .imgInfoSec .imgWrap {width: 100%; padding: 0 1.5rem;margin: 0 0 2.5rem}
        .imgInfoSec .info {width: 100%; padding: 0;}
        .leftImg .before{display: none;}
        .rightImg .before{display: none;}
        .imgInfoSec.leftImg figure:after{    content: "";display: block;width: calc(100% + 5rem);height: calc(100% + 5rem);background: url(../images/ForEmployersBg1.svg) left top no-repeat;background-size: 100% 100%;position: absolute;left: -2.75rem;top: -1.5rem;bottom: -2.5rem;}
        .freelancers .imgInfoSec.leftImg figure:after{
            background: url(https://webpravah.in/freelancer/wp/wp-content/uploads/2023/03/Group-7.png) left top no-repeat !important;
            top: -15%;
        }
        .employer .imgInfoSec.leftImg figure:after {
            background: url(../images/ForEmployersBg1.svg) left top no-repeat;
            background-size: auto 70%;
            top: -1.5rem;
        }
        .freelancers .leftImg .before{display:none; }
        .imgInfoSec{overflow: hidden;}
        .imgInfoSec figure{width: 400px; max-width: 100%;}
        .imgInfoSec.rightImg figure:after{content: "";position: absolute;right: 10%;top: -7%;width: 4rem;height: 4rem;background: url(../images/purpleLines.svg) left top no-repeat;background-size: 100% auto;z-index: 2;}
        .imgInfoSec.rightImg:after{display: none;}
        .imgInfoSec.rightImg figure:before{  content: ""; display: block; width: calc(100% + 5rem);height: calc(100% + 5rem);background: url(../images/ForEmployersBg2.svg) right top no-repeat; background-size: auto 100%; position: absolute;;    left: -2.75rem; top: -2.5rem; bottom: -2.5rem; transform: rotate(180deg); background-size: 100% 100%;}
        .imgInfoSec h2{margin: 0 0 1rem;}
        .imgInfoSec.rightImg {padding-top: 3rem; padding-bottom: 0px;}
        .recentProjectSec {padding: 3rem 0 0;}
        .recentProjectSec h2 span:after{bottom: -0.5rem;}
        .slider .slick-arrow.slick-prev{left: 10px;}
        .slider .slick-arrow.slick-next{right: 10px;}
        .slider {padding: 0 20px;}
        .slider .slick-arrow{width: 2.5rem;min-width: 2.5rem;height: 2.5rem; background-size: 18px auto;}
        .ourNetworkSection h2 span:after{bottom: -0.5rem;}
        .topInfo {margin: 0 0 1.5rem;}
        .topInfo h2 {margin-bottom: 0.675rem;}
        .topFooter > a {width: 100%;    padding: 1.25rem 5rem 1.25rem 20px;}
        .topFooter {display: block;}
        .topFooter a:after{right: 20px;width: 2.5rem;height: 2.5rem;min-width: 2.5rem;background-size: 18px auto;margin-top: -1.25rem;}
        .topFooter p {font-size: 0.938rem;}
        .footerMidSec{flex-wrap: wrap; margin: 0 -15px; padding: 0 0 2.375rem;}
        .footerMidSec > div{width: 50%; padding: 0 15px;}
        .footerMidSec > div:first-child{width: 100%; margin-bottom: 2.5rem;}
        .footer{padding: 2.5rem 0 2.5rem;}
        .footerLastSec{padding: 12px 0;}
        .weDoSec h2 span:after{bottom: -0.5rem;}
        .hearFromClientsSec h2 span:after{bottom: -0.5rem;}
        .tablinkWrap li a{font-size: 1rem;}
        .tablinkWrap li{padding: 0 2px;}
        .tablinkWrap li:first-child{padding-left:0;}
        .tablinkWrap li:last-child{padding-right:0;}
        .BannerCont{display: block;}
        .BannerCont .bannerInfo { width: 100%; padding-right: 0; margin: 0 0 1.5rem;}
        .BannerCont .bannerImg{width: 500px; margin: 0 auto; max-width: 100%;}
        .wayToEarnCont{flex-wrap: wrap;}
        .wayToEarnCont div{width: 100%;}
        .wayToEarnCont div:first-child:after{display: none;}
        .wayToEarnCont div:nth-child(2):after{display: none;}
        .talentImgInfoWrap .imgWrap{float: none;margin-left: auto; margin-right: auto; margin-bottom: 3rem; }
        .talentImgInfoWrap .info{width: 100%; padding: 0;    padding: 0 20px;}
        .wayToEarnSec{padding: 0px;}
        .imgInfoSec + .recentProjectSec{padding-top: 0; padding-bottom: 3rem;}
        .companyAgencySec{padding-top: 3rem;}
        .talentImgInfoWrap .imgWrap {width: 250px;margin-bottom: 2rem;    margin-top: -4.25rem;}
        .freelancerBanner h2{font-size: 3rem;}
        .header .container{flex-wrap: wrap;}
        .nav ul{display: block; width: 100%;}
        .nav{position: absolute; width: 100%; top: 50px; left: 0px; background: #fff; z-index: 9; padding: 15px 0; display: none;}
        .nav ul li{padding: 0 0 5px;}
        .nav ul li a{display: block; padding: 5px 20px;}
        .nav ul li a {font-size: 15px;}
        .navigationWrap .btn{font-size: 15px; line-height: 15px; padding: 10px 30px 12px; margin: 0 20px; height: auto;}
        .menu-btn{display: block;}
        .about-us .profile-image > img {
            width: 100%;
        }
    }
    @media (max-width:599px){
        .trustedBySec .container{flex-direction:column;} 
       
        .footerLastSec{display: block;}
        .footerLogo{width: 102px;display: block; margin: 0 auto 1.5rem;}
        .footerBtmLinks ul{justify-content: center;}
        .teamBtmSec > div {width: 50%;}
        .weDoSec .coloum{width: 100%;}
        .workWithTalentSec:after {width: 13rem;}
        .weDoSec .colWrap > .coloum:not(:last-child) {
            padding:0 1rem 3.5rem;
        }
        .weDoSec .videoInfo h5 {
    text-transform: capitalize;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 500;
}
.main-content .weDoSec{margin-bottom:20px;}
.weDoSec .coloum:not(:last-child)::after{display:none;}
/*        .weDoSec .coloum:not(:last-child)::after {*/
/*    background-image: url(https://webpravah.in/freelancer/wp/wp-content/uploads/2023/04/mob-arrow-view.png) !important;*/
/*        }*/
/*     .weDoSec .coloum:not(:last-child)::after {*/
/*    right: auto;*/
/*    top: auto;*/
/*    bottom: 0;*/
/*    left: 41%;*/
/*    transform: rotate(90deg) translateY(-50%) translateX(-30%);*/
/*    width: 55px;*/
/*    height: 9px;*/
/*    background-size: 100%;*/
/*    background-repeat: no-repeat;*/
/*}*/
        .ginput_container.ginput_container_radio .gfield_radio .gchoice_1_15_0 {
        align-self: flex-start;
        margin-bottom: 10px;
        }
        .gchoice.gchoice_1_15_1 > * {
        flex: 0 0 20px;
        }
        div#field_1_6, div#field_1_7 {
        margin-top: -5px;
        }
        .gform_wrapper.gravity-theme .gf_step {
    display: inline-block;
    margin: 8px 10px 8px 0 !important;
}
        .gform_wrapper.gravity-theme .gfield-choice-input+label {
        max-width:100% !important;
        }
        .ginput_container.ginput_container_radio .gfield_radio {
        align-items: self-start;
        flex-direction: column;
        justify-content: center;
        }
        .gform_wrapper.gravity-theme .gf_step_number {
    width: 25px !important;
    height: 25px !important;
}
        .ginput_container.ginput_container_radio .gfield_radio > * {
        margin-right: 0;
        flex: 0 0 100%;
        max-width: 100%;
        }
        .gform_wrapper.gravity-theme .gform_fields {
        grid-row-gap: 12px !important;
        }
        div#input_1_26 > * {
        flex: 0 0 100%;
        }
        
        .bannerSlide {
            padding: 20px 0 20px;
        }
        .bannerSlide .container {
    display: flex;
    flex-direction: column-reverse;
}
.bannerSliderContent {
    margin: 2rem auto 0;
}
.bannerSliderWrap .before {
    left: 0;
    height: 395px;
    top: auto;
    bottom: 30px;
}
.bannerSliderWrap .after {
    height: 44%;
    bottom: auto;
    top: 0 !important;
    right: 0 !important;
    left: auto !important;
}
.bannerSliderImg {
    width: 100%;
    padding: 0;
}

.trustedBySec .container {
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
        align-items: inherit;
}
.logotrustslider img {
    height: 35px !important;
}
.teamSec{position:relative !important;}
.trustedBySec h6{font-size:14px; flex:0 0 25%; max-width:25%;
        margin: 0;
    text-transform: inherit;
}
.trustedBySec .slick-slide{margin-right:15px;}
.teamLeftSec h2{
    text-align:Center;
}
.teamBtmSec {
    overflow-x: visible;
}
/*section.teamSec::after {*/
/*    content: "";*/
/*    background-image: url(https://webpravah.in/freelancer/wp/wp-content/themes/freelancer-theme/images/pattern1.svg);*/
/*    position: absolute;*/
/*    bottom: -20px;*/
/*    right: 0;*/
/*    width: 100px;*/
/*    height: 102px;*/
/*    background-repeat: no-repeat;*/
/*    background-size: 100%;*/
/*    z-index: 9999;*/
/*}*/
/*section.teamSec::before {*/
/*    content: "";*/
/*    background-image: url(https://webpravah.in/freelancer/wp/wp-content/themes/freelancer-theme/images/pattern5.svg);*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    width: 88px;*/
/*    height: 78px;*/
/*    background-size: 100%;*/
/*    z-index: 9999;*/
/*    transform: rotate(347deg);*/
/*}*/
/*section.teamSec::after {*/
/*    content: "";*/
/*    background-image: url(https://webpravah.in/freelancer/wp/wp-content/themes/freelancer-theme/images/pattern1.svg);*/
/*    position: absolute;*/
/*    bottom: -20px;*/
/*    right: 0;*/
/*    width: 100px;*/
/*    height: 102px;*/
/*    background-repeat: no-repeat;*/
/*    background-size: 100%;*/
/*    z-index: 9999;*/
/*}*/
.teamLeftSec h2 br{display:block !important;}
.teamRightSec, .teamRightSec *{text-align:center;}
.teamBtmSec img{ position:relative; width:100%; height:auto;}
.teamBtmSec .slick-slide{align-items: center !important; justify-content:center !important;margin-left:0 !important; margin-right:15px !important;width:200px; padding:0 !important;}
.circlWrap {
    justify-content: space-between;
}
.circlBox {
    font-size: 22px;
    width: 145px;
    height: 145px;
}
    }

    @media (max-width:479px){
        .footerMidSec > div{width: 100%;}
        .teamBtmSec > div {width: 100%;}
        h1 {font-size: 2.25rem;line-height: 2.25rem;margin: 0 0 1rem;}
        .bannerSliderContent{margin: 2rem auto 0;}
        .bannerSliderWrap .after {height: 40%;    bottom: 2rem;}
        .teamBtmSec .img1:after{top: 0;margin-top: 0;}
        .networkBoxWrap > div{display: block;}
        .networkBox .imgWrap{width: 100%; margin: 0 0 24px;}
        .networkBox .info{width: 100%;}
        .footerBtmLinks ul{flex-wrap: wrap;}
        .footerBtmLinks ul li{width: 100%; text-align: center;}
        .footerBtmLinks ul li:after{display: none;}
        .freelancerBanner h2 {font-size: 2rem; line-height: 2rem;}
        .freelancerBanner h2 span {margin: 1.5rem 0;}
    } 
    @media (max-width:374px){
        .bannerSliderContent h1{font-size: 2rem;line-height: 2rem;}
        .bannerSliderContent p{    padding: 0 0 1rem;}
    } 
   